body {
	background-color: #FFFFFF;
	color: #798484;
}
a:link {color: #798484; text-decoration: none; }
a:active {color: #798484; text-decoration: none; }
a:visited {color: #798484; text-decoration: none; }
a:hover {color: #798484; text-decoration: none; }
p
{
   color:#798484;
   font-size:11pt;
   font-family:Helvetica Neue, Arial, sans-serif;
   text-align:justify;
   margin-left:1.5in;
   margin-right:1.5in;
   font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; 
}
.title {
	font-size: 16pt;
	color: #798484;
	text-align:center;
	font-weight:bold;
	font-family: Helvetica Neue, Arial, sans-serif;
}
.largeSS {
	font-size: 20pt;
	color: #798484;
	font-family: Helvetica Neue, Arial, sans-serif;
}
.medSS {
	font-family: Helvetica Neue, Arial, sans-serif;
	font-size: 12pt;
	color: #798484;
}
.smallSS {
	font-size: 10pt;
	font-family: Helvetica Neue, Arial, sans-serif;
	color: #798484;
}
.center {text-align: center}
.center_bold {font-size:11pt; font-weight: bold; text-align: center }
.indent_justify {
   text-align: justify;
   margin-left:2in;
   margin-right:2in;
}
.right_indent {
   text-align: right;
   margin-left:2in;
   margin-right:2in;
}
.center_indent {
   text-align: center;
   margin-left:2in;
   margin-right:2in;
}
LI.square { list-style: square inside }
